package com.hai.model;

public class TyAgentOilStationModel {

    private Long storeId;
    private Long regionId;
    private String regionName;
    private String storeLogo;
    private String storeKey;
    private String storeName;
    private String address;
    private Long tyAgentOilStationId;
    private Long organizationId;
    private String organizationName;
    private Long tyAgentId;
    private String tyAgentName;
    private Long tySalesmanId;
    private String tySalesmanName;
    private Long oilStationId;
    private String oilStationName;

    public Long getTyAgentOilStationId() {
        return tyAgentOilStationId;
    }

    public void setTyAgentOilStationId(Long tyAgentOilStationId) {
        this.tyAgentOilStationId = tyAgentOilStationId;
    }

    public Long getStoreId() {
        return storeId;
    }

    public void setStoreId(Long storeId) {
        this.storeId = storeId;
    }

    public Long getRegionId() {
        return regionId;
    }

    public void setRegionId(Long regionId) {
        this.regionId = regionId;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public String getStoreLogo() {
        return storeLogo;
    }

    public void setStoreLogo(String storeLogo) {
        this.storeLogo = storeLogo;
    }

    public String getStoreKey() {
        return storeKey;
    }

    public void setStoreKey(String storeKey) {
        this.storeKey = storeKey;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Long getOrganizationId() {
        return organizationId;
    }

    public void setOrganizationId(Long organizationId) {
        this.organizationId = organizationId;
    }

    public String getOrganizationName() {
        return organizationName;
    }

    public void setOrganizationName(String organizationName) {
        this.organizationName = organizationName;
    }

    public Long getTyAgentId() {
        return tyAgentId;
    }

    public void setTyAgentId(Long tyAgentId) {
        this.tyAgentId = tyAgentId;
    }

    public String getTyAgentName() {
        return tyAgentName;
    }

    public void setTyAgentName(String tyAgentName) {
        this.tyAgentName = tyAgentName;
    }

    public Long getTySalesmanId() {
        return tySalesmanId;
    }

    public void setTySalesmanId(Long tySalesmanId) {
        this.tySalesmanId = tySalesmanId;
    }

    public String getTySalesmanName() {
        return tySalesmanName;
    }

    public void setTySalesmanName(String tySalesmanName) {
        this.tySalesmanName = tySalesmanName;
    }

    public Long getOilStationId() {
        return oilStationId;
    }

    public void setOilStationId(Long oilStationId) {
        this.oilStationId = oilStationId;
    }

    public String getOilStationName() {
        return oilStationName;
    }

    public void setOilStationName(String oilStationName) {
        this.oilStationName = oilStationName;
    }
}
